
QGIS Application - Bug report #1266

Moving the visualized area in overview does not change the visualized area in map canvas

2008-09-01 07:01 PM - frdcn -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 11326

Description

Moving the red rectangle in overview does not change the visualized area in map canvas, it was tested with shp layer and wms layer with

the same results.

History

#1 - 2008-09-01 09:54 PM - gjm -

- Resolution set to duplicate

- Status changed from Open to Closed

This bug has been fixed (#1172) - the next released version shouldn't have the problem.

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
